Description: install in $vendorarchdir according to Debian Ruby Policy
Origin: vendor
Last-Update: 2013-10-16

--- a/ext/gsl/extconf.rb
+++ b/ext/gsl/extconf.rb
@@ -22,7 +22,7 @@
 end
 
 def gsl_dir_config(target, idir = nil, ldir = idir)
-  dir_config(target, idir || $sitearchdir, ldir || $sitearchdir)
+  dir_config(target, idir || $vendorarchdir, ldir || $vendorarchdir)
 end
 
 def gsl_gem_config(target, dir = 'ext')
